Intel застерігає користувачів від встановлення оновлень для захисту від Spectre та Meltdown

tehnot.com

Про це Intel написала на своєму сайті. Згідно з повідомленням, при інсталяції оновлень комп’ютери можуть почати часто перезавантажуватися й загалом поводити себе непередбачувано.

«Ми рекомендуємо виробникам комплектного обладнання, хмарним сервісам, провайдерам, розробникам систем та програм і кінцевим користувачам припинити установку актуальних версій оновлень на певних платформах. Це може викликати часті перезавантаження і непередбачувану поведінку системи», - повідомляє Intel. До переліку процесорів, які виявилися не сумісними з оновленнями, увійшли більшість лінійок, які компанія випускала останні 10 років. Серед них - Broadwell, Haswell, Coffee Lake, Kaby Lake, Skylake и Ivy Bridge. Повний перелік можна знайти тут.

Нагадаємо, на початку січня стало відомо про вразливість процесорів і мікрочіпів, випущених компаніями Intel та ARM.  Дослідники виявили два типи атак, які зачіпають всі пристрої, випущені за останні 20 років і дозволяють отримати доступ до захищеної пам'яті ядра чіпа - Spectre та Meltdown. Невдовзі після цього Microsoft випустила екстрене оновлення Windows для того, аби усунути вразливості. Однак. Користувачі почали масово скаржитися на сповільнення роботи пристроїв або взагалі їх вихід з ладу. Після цього Microsoft припинила розсилку цього оновлення.  

comments powered by Disqus